Bug 56805 - Sound card low volume after upgrade 7.0 --> 7.2
Sound card low volume after upgrade 7.0 --> 7.2
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
athlon Linux
medium Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-11-27 19:01 EST by Michael Heins
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-07 18:54:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Heins 2001-11-27 19:01:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-13 i686)

Description of problem:
I have an Ensoniq sound card, driver ES1371 (Audio PCI-97).  I run the
Gnome desktop.  Following my upgrade from 7.0 to 7.2, my audio output was
inaudible except at the very highest setting of the mixer applet volume
control.  Near the very top of the volume setting, the actual volume
increases very quickly.  This was not the case in 7.0.  Redhat tech support
(Steffen) requested that I report this as a bug.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Upgrade from 7.0 to 7.2. 
2.Play some sound files while playing with the mixer applet volume.
3.Sound is inaudible except in the highest 10-20% of the range.

Actual Results:  see above

Expected Results:  see above

Additional info:
Comment 1 Havoc Pennington 2002-02-12 18:43:52 EST
I'd assume this is a kernel change, the mixer applet hasn't changed AFAIK.

I have the same sound card at home, though I usually use the physical volume
control on the speaker rather than the software volume.

Note You need to log in before you can comment on or make changes to this bug.